<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master39.htm"/>
 <o:File HRef="master39.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master85.htm"/>
 <o:File HRef="master85.xml"/>
 <o:File HRef="master86.htm"/>
 <o:File HRef="master86.xml"/>
 <o:File HRef="master87.htm"/>
 <o:File HRef="master87.xml"/>
 <o:File HRef="master88.htm"/>
 <o:File HRef="master88.xml"/>
 <o:File HRef="master89.htm"/>
 <o:File HRef="master89.xml"/>
 <o:File HRef="master90.htm"/>
 <o:File HRef="master90.xml"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="slide0001.htm"/>
 <o:File HRef="master85_image001.png"/>
 <o:File HRef="slide0003.htm"/>
 <o:File HRef="master39_image002.png"/>
 <o:File HRef="slide0004.htm"/>
 <o:File HRef="slide0005.htm"/>
 <o:File HRef="slide0006.htm"/>
 <o:File HRef="slide0007.htm"/>
 <o:File HRef="slide0008.htm"/>
 <o:File HRef="slide0009.htm"/>
 <o:File HRef="slide0010.htm"/>
 <o:File HRef="slide0011.htm"/>
 <o:File HRef="slide0020.htm"/>
 <o:File HRef="slide0014.htm"/>
 <o:File HRef="slide0015.htm"/>
 <o:File HRef="slide0016.htm"/>
 <o:File HRef="slide0017.htm"/>
 <o:File HRef="slide0022.htm"/>
 <o:File HRef="slide0023.htm"/>
 <o:File HRef="slide0024.htm"/>
 <o:File HRef="slide0025.htm"/>
 <o:File HRef="slide0018.htm"/>
 <o:File HRef="slide0021.htm"/>
 <o:File HRef="slide0026.htm"/>
 <o:File HRef="slide0027.htm"/>
 <o:File HRef="slide0030.htm"/>
 <o:File HRef="master01.htm"/>
 <o:File HRef="master39_stylesheet.css"/>
 <o:File HRef="master85_stylesheet.css"/>
 <o:File HRef="master86_stylesheet.css"/>
 <o:File HRef="master87_stylesheet.css"/>
 <o:File HRef="master88_stylesheet.css"/>
 <o:File HRef="master89_stylesheet.css"/>
 <o:File HRef="master90_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../Web.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>